[setup]
AppTitle      =  硬纸板城堡硬盘版
Ename         =  CardBoard_Castle
AppName       =  CardBoard Castle.exe
SoftId        =  9203
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         =0 
RUNCommand    = 
LastTime  =2012-4-25 下午 04:13:54 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
